@charset "utf-8";
/* CSS Document */

/*---------------------------------
RESET CSS
---------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {margin: 0;padding: 0;border: 0;}
body {line-height: 1.6;
font-size: 15px;
font-family: Arial,YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif"}
ol, ul {list-style: none;}
table {border-collapse: collapse;border-spacing: 0;}
a{text-decoration:none;color:#000;}
a:hover{opacity: 0.7;}

img{max-width: 100%;vertical-align: bottom;}
input[type="submit"],
input[type="button"] {
border-radius: 0;
-webkit-box-sizing: content-box;
-webkit-appearance: button;
appearance: button;
border: none;
box-sizing: border-box;
cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
outline-offset: -2px;
}
select{
cursor:pointer;
}

/*---------------------------------
Common Parts 【PC】
---------------------------------*/
/*   font   */
.gibson{font-family: canada-type-gibson, sans-serif;}
.montserrat{font-family: 'Montserrat', sans-serif;}
.luckiest_guy{font-family: 'Luckiest Guy', cursive;}
.bold{font-weight: bold;}
.normal{font-weight: normal;}

/*   back ground color   */
.back_orange{background-color:#F8721E;}
.back_green{background-color:#65BC7C;}
.back_red{background-color:#EA7466;}
.back_blue{background-color:#3BA3FB;}
.back_pink{background-color:#E79EFD;}
.back_sky{background-color:#7EC5DD;}
.back_purple{background-color:#A873FD;}


/*   text color   */
.text_orange{color:#F8721E;}
.text_green{color:#65BC7C;}
.text_red{color:#EA7466;}
.text_blue{color:#3BA3FB;}
.text_pink{color:#E79EFD;}
.text_sky{color:#7EC5DD;}
.text_purple{color:#A873FD;}

/*   R and L contents   */
.ta_r {text-align: right;}
.ta_l {text-align: left;}
.ta_c {text-align: center;}


/*   display   */
.pc_only_img{display: inline}
.sp_only_img{display: none}
.pc_only_br{display: inline}
.sp_only_br{display: none}


/*   btn   */
.btn_circle {display: inline-block;background:url("../img/btn_circle.png")no-repeat center;width: 161px;height: 61px;text-align: center;line-height: 61px;}

/*nav*/

.top_header {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    position: fixed;
    z-index: 9999;
}

.top_mainimage {
    text-align: center;
    padding-top: 100px;
    margin-bottom: 80px;
}


.top_list_01 .list_03,.top_list_01 .list_04 {
    float: right;
}

.list_04 {
width: 160px;
margin-right: 20px;
}

.list_03 {
width: 83px;
padding-top: 14px;
}

.list_01 {padding-top: 15px;width: 45px;}

.list_02 {width: 350px;}

.top_logo {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    width: 100%;
    height: 60px;
    background: url(../img/event_catch_logo.svg)no-repeat left;
    background-size: contain;
}


.top_mh_inner.contact, main_nav, .main_nav,.top_mh_inner.sns.pconly{
    display: none;
}

.top_mh_main_wrapper {
    max-width: 100%;
    background: #fff;
}

.top_mh_inner {
    width: 100%;
    margin: 0 auto;
}
.sp_menu {
  display: block;
  position: fixed;
  top: 0;
  left: -330px;
  bottom: 0;
  width: 330px;
  background: #fff;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  transition: all .5s;
  z-index: 3;
  opacity: 0;
}
.open .sp_menu {
  left: 0;
  opacity: 1;
}
.sp_menu .inner {
  display: flex;
  padding-top: 30%;
}
.sp_menu .inner ul {
  text-align: center;
  font-size: 20px;
  width: 100%;
  height: 61vh;
  box-sizing: border-box;
  margin-top: 0;
}
.sp_menu .inner ul li {margin-bottom: 30px;}
    .main_sp_nav li:last-child {
    font-size: 30px;
}

.main_sp_nav li:last-child a {
    margin: 10px;
}
.sp_menu .top_sns_list a {font-size: 36px;}
.sp_menu .inner ul li a:hover {
  background: #e4e4e4;
}


/*============
.toggle_btn
=============*/
.toggle_btn {
  display: block;
  position: relative;
  width: 30px;
  height: 30px;
  transition: all .5s;
  cursor: pointer;
  z-index: 3;
}
    .open .toggle_btn {
    right: 10px;
    left: inherit;
}
.open .list_01 {
position: fixed;
z-index: 9999;
right: 0;
}
.toggle_btn span {
  display: block;
  position: absolute;
  left: 0;
  width: 25px;
  height: 2px;
  background-color: #333;
  border-radius: 4px;
  transition: all .5s;
}

.toggle_btn span:nth-child(1) {
  top: 6px;
}
.toggle_btn span:nth-child(2) {
  top: 14px;
}
.toggle_btn span:nth-child(3) {
  bottom: 6px;
}
.open .toggle_btn span {
  background-color: #fff;
}
.open .toggle_btn span:nth-child(1) {
  -webkit-transform: translateY(10px) rotate(-315deg);
  transform: translateY(8px) rotate(-315deg);
}
.open .toggle_btn span:nth-child(2) {
  opacity: 0;
}
.open .toggle_btn span:nth-child(3) {
  -webkit-transform: translateY(-10px) rotate(315deg);
  transform: translateY(-8px) rotate(315deg);
}
#mask {
  display: none;
  transition: all .5s;
}
.open #mask {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: .8;
  z-index: 2;
  cursor: pointer;
}

.sp_menu .top_mh_inner.sns {
    position: relative;
    width: 40%;
    max-width: 100%;
}
.sp_menu .inner .top_sns_list li {
    margin-bottom: 0px;
}

.sp_menu .inner .top_sns_list {
    padding-top: 110%;
}


.top_mh_inner sns {
    display: none;
}

.top_list_01 .list_01,.top_list_01 .list_02 {float: left;}

.top_list_01 li:first-child a {
    display: block;
    width: 100%;
}

.top_list_01 {overflow: hidden;padding: 20px 20px;max-width: 1120px;margin: 0 auto;}

.top_list_01 .btn_circle {font-size: 12px;line-height: 60px;}
.spnone{display: none;}
.top_list_01 img{
height: auto;
}

.main_sp_nav li:first-child a {max-width: 60%;display: block;margin: 0 auto;}

.main_sp_nav li:first-child {
text-align: center;
}

.main_sp_nav .btn_circle {font-size: 14px;width: 80%;background-size: contain;
}
/*   footer   */
footer {
max-width: 1600px;
margin: 0 auto;
padding: 40px 30px;
box-sizing: border-box;
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}

.footer_content_box {
padding: 30px;
position: relative;
}
.footer_inner_ttl {
transform: rotate(-90deg);
text-align: right;
width: 11em;
height: 1em;
position: absolute;
top: 90px;
left: -55px;
word-break: break-all;
font-size: 11px;
}
footer a{
color:#707070;

}

/*---------------------------------
TOP Page　【PC】
---------------------------------*/
/*   News   */
.ttl_ec {
max-width: 550px;
height: 135px;
text-align: right;
background: url(../img/ttl_ec.png)no-repeat right 1.5em,url(../img/ttl_ec_back.png)no-repeat left center;
margin-bottom: 30px;
}

.top_news_wrapper {max-width: 1130px;margin: 0 auto 80px auto;padding: 0 20px;box-sizing: border-box;}

.news_list_wrapper {padding-left: 225px;}

.news_list_wrapper li {
display: flex;
justify-content: left;
flex-wrap: wrap;
margin-bottom: 20px;
}

.news_days {
width: 130px;
}

.news_tag {
max-width: 100%;
display: block;
color: #fff;
height: 22px;
line-height: 26px;
}

.news_tag_wrapper {
width: 145px;
padding-right: 30px;
box-sizing: border-box;
text-align: center;
height: 22px;
}

.btn_square {
display: inline-block;
background: url(../img/more_right.png) no-repeat 91% center,linear-gradient(90deg, rgba(251,214,137,1) 0%, rgba(244,143,130,1) 100%)no-repeat;
width: 175px;
text-align: center;
padding: 15px 0;
font-weight: bold;
color: #fff;
border-radius: 5px;
background-repeat: no-repeat;
}

/*   Case Study   */
.ttl_content {font-size: 40px;font-weight: bold;margin-bottom: 60px;}

.content_wrapper {max-width: 1130px;margin: 0 auto 80px auto;}

.content_list_2column li {width: calc(50% - 15px);display: flex;justify-content: space-between;flex-wrap: wrap;margin-bottom: 50px;}

.content_list_wrapper {
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}

.content_list_text {width: calc(100% - 44% - 20px);}
.content_list_img {width: 44%;}
.content_list_ttl {font-size: 25px;margin-bottom: 2px;}

.content_list_summary {
font-size: 12px;
margin-bottom: 5px;
}

.content_list_price {
font-size: 16px;
font-weight: 600;
margin-bottom: 10px;
}

.content_list_price span {
font-size: 10px;
font-weight: normal;
}

.content_list_comment {
font-size: 12px;
margin-bottom: 10px;
line-height: 1.8;
}

.content_list_text .btn_circle {
width: 122px;
background-size: contain;
line-height: 65px;
font-size: 12px;
}

/*   How to catch Your event   */
.top_hy_ttl {
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
max-width: 1330px;
height: 160px;
margin: 0 auto;
background: url(../img/content_list_ttl.png)no-repeat left/contain;
margin-bottom: 30px;
}

.top_hy_wrapper {background: url(../img/top_hy_back01.png)no-repeat right top,url(../img/top_hy_back02.png)no-repeat left bottom;padding: 80px 0;margin-bottom: 80px;}

.top_hy_inner_wrapper {max-width: 1130px;margin: 0 auto;}

.top_hy_inner {
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}

.top_hy_content .top_hy_catch {font-size: 40px;line-height: 1;padding-left: 280px;margin-bottom: 30px;min-height: 4em;box-sizing: border-box;}

.top_hy_content h3 {
margin-bottom: 30px;
font-size: 25px;
}

.top_hy_content p {font-size: 20px;min-height: 150px;}

.top_hy_content_06 .top_hy_catch {
background: url(../img/top_hy_catch_06.png)no-repeat left center;
}

.top_hy_content_05 .top_hy_catch {
background: url(../img/top_hy_catch_05.png)no-repeat left center;
}

.top_hy_content_04 .top_hy_catch {background: url(../img/top_hy_catch_04.png)no-repeat left center;}

.top_hy_content_03 .top_hy_catch {
background: url(../img/top_hy_catch_03.png)no-repeat left center;
}

.top_hy_content_02 .top_hy_catch {
background: url(../img/top_hy_catch_02.png)no-repeat left center;
}

.top_hy_content_01 .top_hy_catch {
background: url(../img/top_hy_catch_01.png)no-repeat left center;
}

.top_hy_inner .top_hy_content:last-child {
padding-top: 100px;
}


.top_hy_content {
width: calc(50% - 20px);
}

.top_hy_content:first-child {
padding-bottom: 100px;
}

.top_hy_content_01 {background: url(../img/top_hy_content_01_back.png)no-repeat right bottom,url(../img/star.png)no-repeat 20% top/30px,url(../img/star.png)no-repeat 38% 20px,url(../img/star.png)no-repeat 92% 210px,url(../img/star.png)no-repeat 72% bottom,url(../img/star.png)no-repeat right 88%/20px;padding-top: 40px;}

.top_hy_content_02 {
background: url(../img/star.png)no-repeat right bottom;
}


.top_hy_content_03 {background: url(../img/top_hy_content_03_back.png)no-repeat 70% 64%,url(../img/star.png)no-repeat 20% 85%/20px,url(../img/star.png)no-repeat 35% 90%,url(../img/star.png)no-repeat right 85%/20px,url(../img/star.png)no-repeat 75% 92%/30px;}

.top_hy_content_04 {background: url(../img/top_hy_content_04_back.png)no-repeat right bottom,url(../img/star.png)no-repeat right 28%;padding-bottom: 200px;}

.top_hy_content_05 {
background: url(../img/top_hy_content_05_back.png)no-repeat 70% 65%;
padding-bottom: 200px;
}

.top_hy_content_06 {
background: url(../img/top_hy_content_06_back.png)no-repeat right bottom;
padding-bottom: 200px;
}


.top_hy_content_06 p {
width: 70%;
}

/*   QandA   */
.qa-check{display: none;}

.qa-label {display: block;position: relative;font-weight: bold;font-size: 20px; cursor:pointer;}

.qa-label:after{content: '';display: block;position: absolute;width: 26px;height: 18px;right: 10px;transition: 0.2s;top: 0;bottom: 0;margin: auto;background: url(../img/qa_arrow.png)no-repeat center;}
.qa-check:checked + .qa-label:after{transition: 0.2s;transform: rotate(180deg);}
.qa-content{display: block;height: 0;opacity: 0;transition: .2s;box-sizing: border-box;}
.qa-check:checked + .qa-label + .qa-content{height: auto;opacity: 1;}

.q_and_a_wrapper li {list-style: none;width: 100%;margin-right: 20px;margin-bottom: 10px;}

.q_and_a_wrapper ul {overflow: hidden;width: 100%;max-width: calc(50% - 20px);margin-left: 0;margin-right: 20px;display: block;}

.q_and_a_wrapper li:nth-child(even) {
margin-right: 0;
}

.q_and_a_wrapper p {
margin-bottom: 0;
}


.top_q_and_a_wrapper li {
border-top: 1px solid #E57938;
padding: 30px 40px;
box-sizing: border-box;
}

.qa-content {
font-size: 14px;
}

.top_q_and_a_wrapper ul {
margin-bottom: 50px;
}

.top_q_and_a_wrapper li:last-child {
border-bottom: 1px solid #E57938;
}

.qa-content p {
padding: 80px 0 120px 0;
}

.content_list_2column li:nth-last-of-type(-n+2) {
margin-bottom: 0;
}

/*   contact   */
.top_contact_wrapper {
background: url(../img/top_contact_wrapper_back_2.png)no-repeat left bottom,url(../img/top_contact_wrapper_back_3.png)no-repeat right top,url(../img/top_contact_wrapper_back.png)no-repeat center top/cover;
padding: 320px 0 120px 0;
}

.top_contact_ttl {
max-width: 614px;
padding-top: 176px;
background: url(../img/top_contact_ttl.png)no-repeat top left;
margin: 0 auto;
text-align: center;
color: #fff;
font-size: 40px;
margin-bottom: 40px;
}

.get_in_touch {
width: 100%;
max-width: 770px;
margin: 0 auto;
overflow: hidden;
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}

.form_name input[type="text"], .form_mail input[type="text"], .form_phone input[type="text"], .form_event_style input[type="text"] {
width: 100%;
border: 1px solid #C770C7;
height: 42px;
line-height: 42px;
border-radius: 3px;
padding: 0 10px;
box-sizing: border-box;
}


.form_text_area textarea {
width: 100%;
border: 1px solid #C770C7;
height: 42px;
line-height: 42px;
border-radius: 3px;
min-height: 128px;
box-sizing: border-box;
padding: 0 10px;
}


.get_in_touch p {width: calc(50% - 10px);margin-bottom: 20px;}

.form_text_area {
width: 100%;
margin-bottom: 20px;
}


.submit {width: 285px;background: #D769CC;min-height: 43px;line-height: 43px;color: #fff;font-weight: bold;font-size: 14px;margin: auto;}

/*SP nav*/
.spnone{display: block;}

@media screen and (max-width: 1330px){
/*---------------------------------
TOP Page　【PC- BIG】
---------------------------------*/
/*   Case Study   */
.content_list_wrapper {
padding: 0 20px;
box-sizing: border-box;
}

.content_list_img {
max-width: 48%;
}

.content_list_text {
width: calc(52% - 20px);
}

.content_list_ttl {
font-size: 20px;
}

/*   How to catch Your event   */
.top_hy_wrapper {
background-size: 420px,380px;
padding: 0 20px;
box-sizing: border-box;
}

.top_hy_content .top_hy_catch {
padding-left: 200px;
background-size: 180px;
}
.top_hy_ttl {background-position: 20px center;}

.top_hy_content_01 {background: url(../img/top_hy_content_01_back.png)no-repeat 95% bottom/200px,url(../img/star.png)no-repeat 20% top/30px,url(../img/star.png)no-repeat 38% 2px,url(../img/star.png)no-repeat 92% 210px,url(../img/star.png)no-repeat 72% bottom,url(../img/star.png)no-repeat right 88%/20px;}

.top_hy_content_03 {background: url(../img/top_hy_content_03_back.png)no-repeat 80% 76%/170px,url(../img/star.png)no-repeat 20% 85%/20px,url(../img/star.png)no-repeat 35% 90%,url(../img/star.png)no-repeat right 85%/20px,url(../img/star.png)no-repeat 75% 92%/30px;}

.top_hy_content_04 {background: url(../img/top_hy_content_04_back.png)no-repeat right bottom/200px,url(../img/star.png)no-repeat right 28%;}

.top_hy_content_05 {
background-size: 180px;
}

.top_hy_content_06 {
background-size: 150px;
}

/*   QandA   */
.content_wrapper {
padding: 0 20px;
box-sizing: border-box;
}
/*   contact   */
.top_contact_wrapper {
padding: 320px 20px 120px 20px;
box-sizing: border-box;
}
}


@media screen and (max-width: 768px){
/*---------------------------------
Common Contents　【Tablet small】
---------------------------------*/
/*   footer   */
.footer_content_box {
width: 100%;
text-align: center;
padding: 0;
}


.footer_inner_wrapper {width: 33.333%;box-sizing: border-box;padding: 20px 0 10px 30px;text-align: left;}

.footer_content_box img {width: 100px;}

footer {padding: 20px;justify-content: inherit;}

.footer_inner_ttl {
top: 80px;
}

/*nav*/
.list_02 {width: calc(60% - 17px);}

.list_04 {width: calc(24% - 28px);margin-right: 10px;}

.list_03 {margin: 0;width: calc(17% - 18px);}

.top_list_01 .btn_circle {
width: 100%;
background-size: contain;
}
/*---------------------------------
TOP Page　【PC】
---------------------------------*/
/*   News   */
.news_list_wrapper {
padding-left: 0;
}

.news_days {
width: 90px;
font-size: 14px;
}

.news_tag_wrapper {
width: 130px;
}



.news_ttl {
width: calc(100% - 220px);
}

.ttl_ec {
background-size: 240px,100px;
max-width: 340px;
height: 90px;
}

.top_news_wrapper {
margin-bottom: 50px;
}

/*   Case Study   */
.content_list_img {
max-width: 100%;
width: 100%;
text-align: center;
margin-bottom: 10px;
}

.content_list_2column li {width: calc(50% - 50px);}

.content_list_text {
width: 100%;
}

.content_list_wrapper {
justify-content: space-around;
}

.ttl_content {
margin-bottom: 30px;
font-size: 30px;
}

/*   How to catch Your event   */
.top_hy_content .top_hy_catch {
font-size: 26px;
padding-left: 44%;
box-sizing: border-box;
background-size: 130px;
}

.top_hy_content h3 {
font-size: 20px;
margin-bottom: 10px;
}

.top_hy_content p {
font-size: 16px;
}

.top_hy_content .top_hy_catch {
margin-bottom: 10px;
}

.top_hy_content_01 {background: url(../img/top_hy_content_01_back.png)no-repeat 95% bottom/150px,url(../img/star.png)no-repeat 20% top/20px,url(../img/star.png)no-repeat 38% 2px/30px,url(../img/star.png)no-repeat 92% 270px/30px,url(../img/star.png)no-repeat 62% bottom/30px,url(../img/star.png)no-repeat right 94%/15px;}

.top_hy_content_03 {background: url(../img/top_hy_content_03_back.png)no-repeat 83% 59%/150px,url(../img/star.png)no-repeat 25% 75%/15px,url(../img/star.png)no-repeat 40% 80%/30px,url(../img/star.png)no-repeat right 75%/15px,url(../img/star.png)no-repeat 80% 80%/20px;}

.top_hy_content_04 {background: url(../img/top_hy_content_04_back.png)no-repeat right 95%/150px,url(../img/star.png)no-repeat right 30%/30px;padding-bottom: 100px;}

.top_hy_content_05 {
background-size: 150px;
background-position: right;
}

.top_hy_content_06 {background-size: 120px;background-position: right 92%;}

.top_hy_ttl {
height: 130px;
background-position: center;
}

.content_wrapper {
margin-bottom: 50px;
}

.top_hy_content:first-child {
padding-bottom: 60px;
}

/*   QandA   */
.qa-label {
font-size: 18px;
}

.qa-content p {
padding: 60px 0 70px 0;
}

.qa-label:after {
right: -20px;
}

.content_list_2column li:nth-last-of-type(-n+2) {
margin-bottom: 0;
}

/*   contact   */
.top_contact_wrapper {
background-size: 240px,350px,cover;
}
.top_contact_ttl {
background-size: contain;
max-width: 430px;
padding-top: 110px;
font-size: 30px;
}

.get_in_touch p {
width: calc(50% - 5px);
}

}


@media screen and (max-width:670px){

/*   How to catch Your event   */

.top_hy_wrapper {
background-size: 260px,220px;
}

.top_hy_inner .top_hy_content:last-child {
padding-top: 70px;
}

.top_hy_content_04 {
padding-bottom: 100px;
}

.top_hy_content_03 {background: url(../img/top_hy_content_03_back.png)no-repeat right 68%/150px,url(../img/star.png)no-repeat 20% 75%/15px,url(../img/star.png)no-repeat 35% 80%/30px,url(../img/star.png)no-repeat right 75%/15px,url(../img/star.png)no-repeat 75% 80%/20px;}

.top_hy_content_05 {
background-position: right 64%;
}

.top_hy_content .top_hy_catch {
background-size: 90px;
padding-left: 37%;
}
}


@media screen and (max-width: 414px){
/*---------------------------------
Common Parts 【SP】
---------------------------------*/
/*   btn   */
.btn_square {
width: 150px;
padding: 10px 0;
}

/*   display   */
.pc_only_img{display: none}
.sp_only_img{display: inline}
.pc_only_br{display: none}
.sp_only_br{display: inline}

/*footer*/
.footer_inner_wrapper {
    width: 50%;
}

/*nav*/

.top_list_01 {
padding: 10px;
}

.list_01 {
width: 35px;
}

.list_04 {
width: calc(30% - 25px);
margin-right: 5px;
}

li.list_02 {
width: calc(55% - 15px);
}

.top_mainimage {
padding-top: 80px;
}

/*---------------------------------
TOP Page　【SP】
---------------------------------*/
/*   News   */
.top_news_wrapper {
    margin-bottom: 50px;
}
.ttl_ec {width: 100%;max-width: 270px;margin: 0 auto;background-size: 200px,70px;}

.news_ttl {
width: 100%;
margin-top: 5px;
}
.top_news_wrapper .ta_r {
text-align: center;
}

/*   news   */
.top_news_wrapper {
margin-bottom: 30px;
}
.main_sp_nav li:first-child img {
    width: 120px;
}
/*   Case Study   */
.content_list_2column li {
width: calc(50% - 5px);
}

.content_list_wrapper {justify-content: space-between;padding: 0;}

.content_list_ttl {
font-size: 18px;
}

.ttl_content {
margin-bottom: 10px;
font-size: 24px;
}

ul.top_sns_list {
padding-top: 0;
}

.top_mh_sp_wrapper {
overflow: hidden;
}


/*   How to catch Your event   */
.top_hy_wrapper {
    margin-bottom: 50px;
}
.content_wrapper {
    margin-bottom: 50px;
}

.top_hy_content .top_hy_catch {
font-size: 16px;
padding-left: 35%;
background-size: 54px;
}

.top_hy_content h3 {
font-size: 18px;
}

.top_hy_content {
width: calc(50% - 10px);
}

.top_hy_content_01 {background: url(../img/top_hy_content_01_back.png)no-repeat 95% 89%/120px,url(../img/star.png)no-repeat 20% top/20px,url(../img/star.png)no-repeat 38% 2px/30px,url(../img/star.png)no-repeat 92% 240px/30px,url(../img/star.png)no-repeat 62% bottom/30px,url(../img/star.png)no-repeat right 94%/15px;padding-bottom: 100px;}

.top_hy_wrapper {
background-size: 160px,120px;
}

.top_hy_content_03 {background: url(../img/top_hy_content_03_back.png)no-repeat right 61%/130px,url(../img/star.png)no-repeat 20% 75%/15px,url(../img/star.png)no-repeat 35% 80%/30px,url(../img/star.png)no-repeat right 75%/15px,url(../img/star.png)no-repeat 75% 80%/20px;}

.top_hy_content_04 {background: url(../img/top_hy_content_04_back.png)no-repeat right 95%/120px,url(../img/star.png)no-repeat right 30%/20px;}

.top_hy_content p {
font-size: 14px;
}

.top_hy_content_05 {
background-size: 110px;
}

.top_hy_content_06 {
background-size: 100px;
}

.top_hy_ttl {
    width: calc(100% - 40px);
    margin-bottom: 0;
}
.content_list_img {
    max-width: 100%;
}

.top_hy_content_05 {
background-position: right 52%;
}
.top_hy_content_06 p {
width: 100%;
}


/*   QandA   */
.top_q_and_a_wrapper li {
    padding: 20px 23px 20px 20px;
}

.qa-label:after {
    right: -20px;
}
.qa-label {
font-size: 14px;
}

.qa-label:after {
width: 15px;
background-size: contain;
}

.top_q_and_a_wrapper .btn_square {
display: block;
margin: 0 auto;
}

/*   contact   */
.top_contact_wrapper {
background-size: 150px,200px,cover;
background-position: left bottom,right top,center center;
padding: 260px 20px 90px 20px;
}

.top_contact_ttl {max-width: 280px;padding-top: 70px;margin-bottom: 10px;font-size: 20px;}

/*SP nav*/
.top_mh_inner.contact, main_nav, .main_nav,.top_mh_inner.sns.pconly{
    display: none;
}

.top_mh_main_wrapper {
    max-width: 100%;
}

.top_mh_inner {
    width: 100%;
    margin: 0 auto;
}
.sp_menu {
  display: block;
  position: fixed;
  top: 0;
  left: -80%;
  bottom: 0;
  width: 80%;
  background: #fff;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  transition: all .5s;
  z-index: 3;
  opacity: 0;
}
.open .sp_menu {
  left: 0;
  opacity: 1;
}
.sp_menu .inner {
  display: flex;
  padding-top: 30%;
}
.sp_menu .inner ul {
  text-align: center;
  font-size: 20px;
  width: 100%;
  height: 61vh;
  box-sizing: border-box;
  margin-top: 0;
}
.sp_menu .inner ul li {margin-bottom: 30px;}
    .main_sp_nav li:last-child {
    font-size: 30px;
}

.main_sp_nav li:last-child a {
    margin: 10px;
}
.sp_menu .top_sns_list a {font-size: 36px;}
.sp_menu .inner ul li a:hover {
  background: #e4e4e4;
}
  .sp_menu {
    left: -80%;
    width: 80%;
  }


}

